caption: Use only policy-provided update URL when downloading and updating Kiosk Chrome
  apps
default: false
desc: "\n        Setting the policy to Disabled will disable in-session Kiosk Chrome\
  \ apps update (which uses update URL from the extension manifest) and leaves only\
  \ CRX pre-fetching as the update mechanism.\n        Setting the policy to Enabled\
  \ or not set will allow in-session Kiosk Chrome apps update.\n        "
device_only: true
example_value: true
features:
  cloud_only: true
  dynamic_refresh: true
  unlisted: true
items:
- caption: 'New behaviour: Kiosk Chrome Apps will be only updated using update URL
    from the policy'
  value: true
- caption: 'Legacy behavior: Kiosk Chrome Apps will be updated by the extension system
    using update URL from the extension manifest, as well as by caching manager using
    update URL from the policy'
  value: false
owners:
- file://chrome/browser/extensions/forced_extensions/OWNERS
- burunduk@chromium.org
schema:
  type: boolean
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:98-
tags: []
type: main
